Subject: [rohc] RE: draft-ietf-rohc-rtp-lla-r-mode-03.txt

From: [email-masked]
Date: Tue, 23 Jul 2002 11:10:34 -0500

Lars-Erik,

Thanks for the clarification. Now I understand that the status 
for the draft remains the same as May 3, when I updated it by 
copy-and-pasting the suggested modifications from IESG. I had
hoped it to be approved soon after that.

Allison has been very helpful, at least for bearing with my
frequent inquiries. I hope IESG can now have some time to 
do the final approval on this short document. Or, if there 
are any new concerns since last update, I would appreciate 
being informed.

BR,
Zhigang

> -----Original Message-----
> From: ext Lars-Erik Jonsson (EAB)
> [mailto:[email-masked]]
> Sent: July 23, 2002 4:06 AM
> To: Liu Zhigang.C (NRC/Dallas); [email-masked]
> Subject: RE: draft-ietf-rohc-rtp-lla-r-mode-03.txt
> 
> 
> Zhigang (cc ROHC),
> 
> As the slides from Yokohama says, this document was tentatively
> approved by the IESG, but an update was requested. As you quickly
> provided the requested update at that point, you know what that
> was about. However, the IESG must still do the final approval.
> Unfortunately, the IESG has been extremely busy and a number of
> documents have sacrificed significant delays due to that, and 
> this document is one of those. The AD's have been regularly 
> reminded and are aware of this document, and Allison last week 
> promised to push this. However, she can not approve it herself.
> 
> Note: The preliminary ROHC agenda said "approved" because we had
> hoped to get an approval confirmed before the meeting. Now we
> had to change that to "tentatively approved".
> 
> BR
> /L-E
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: den 22 juli 2002 23:26
> > To: [email-masked]; [email-masked]
> > Subject: draft-ietf-rohc-rtp-lla-r-mode-03.txt (was RE: [rohc]
> > Preliminary ROHC Agenda for Yokohama)
> > 
> > 
> > > Approved for publication:
> > (snip)
> > > LLA: draft-ietf-rohc-rtp-lla-r-mode-03.txt
> > 
> > Hi Lars-Erik,
> > 
> > I noticed that the meeting agenda and slides show that
> > lla-r-mode-03 has been approved by IESG. However, I
> > haven't seen any announcement from IESG yet. What is
> > the status for the draft? Is it in RFC editor queue? 
> > If not, when will it be? 
> > 
> > 3GPP2 has been waiting for it to be published as an 
> > RFC for quite a while. More than two months have 
> > already passed since last time it was updated.
> > 
> > BR,
> > Zhigang
> > 
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc